.tt-dropdown-menu {
	border: 1px solid black;
	background-color: white;
	display: block;
}

.tt-suggestion {
	padding: 1px 20px;
	font-size: 12px;
	line-height: 12px;
}

.tt-suggestion p {
	margin: 3px 0px;
}

.tt-is-under-cursor {
	color: #fff;
	background-color: #0097cf;
}
